MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.Serialization.ICustomDataItem MonoDevelop.Projects.Serialization.IExtendedDataItem System.IDisposable
- Constructor
  To be added.
  To be added.
- Event
  MonoDevelop.Projects.CombineEntryRenamedEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ConfigurationEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ConfigurationEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ConfigurationEventHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Serialization.DataCollection `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.IConfiguration `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.IConfiguration `` To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ICompilerResult `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("name")
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.IFileFormat To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("fileversion")
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Combine To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Combine To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("Configuration", ValueType=typeof(MonoDevelop.Projects.IConfiguration), Scope=1)
  MonoDevelop.Projects.Serialization.ItemProperty("Configurations")
  MonoDevelop.Projects.ConfigurationCollection To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.IConfiguration To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Collections.IDictionary To be added.To be added.To be added.
- Method
  System.Collections.Specialized.StringCollection To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryEventHandler To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  MonoDevelop.Projects.ICompilerResult `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Collections.Specialized.StringCollection To be added.To be added.To be added.
- Method
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryEventHandler To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
To be added. To be added. MonoDevelop.Projects.Serialization.DataItem(FallbackType=typeof(MonoDevelop.Projects.UnknownCombineEntry))